apiVersion: v1
kind: ConfigMap
metadata:
  name: db-dx-init-script
  namespace: juwan
  labels:
    app: db-dx-init-script
data:
  init-extensions-sql: |
    create extension if not exists "uuid-ossp";
    create extension if not exists "pg_trgm";
